Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 16:39:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear ma'am/sir,
               I Humera khan have placed my order on 8th  Nov order no
9594476207.And delivery was expected by 9th nov but till now I have not
received my package 12 nov from last 3 day they just show the status as out
for delivery but unable to deliver....I have contact costume service team
in these 3 days but they have not given any satisfied solution I'm not
happy with the service of the team.....Plz see to it you contact the
delivery team and let me know about my package or else I'll be cancelling
my order by tomorrow morning as I have been waiting for 3 day's now....
                  Thanks
                      Humera khan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5252063